Commit de664e54 authored by Lionel Seinturier's avatar Lionel Seinturier
Browse files

GitLab CI complains and fails with "the trustAnchors parameter must be...

GitLab CI complains and fails with "the trustAnchors parameter must be non-empty" when using 1.6.0. Try a less recent version of the plugin.
parent c3af7d7a
......@@ -152,7 +152,7 @@
<plugin>
<groupId>org.codehaus.mojo</groupId>
<artifactId>exec-maven-plugin</artifactId>
<version>1.6.0</version>
<version>1.4.0</version>
</plugin>
</plugins>
</pluginManagement>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment